/* If WP-Adminbar is visible */
body.admin-bar {
    /*#header.fixed-top {
        top: 32px;
    }*/

    .edit-link a {
        color: #fff !important;
        font-weight: normal !important;
        text-decoration: none !important;

        &::before {
            content: "\270E";
            display: inline-block;
            margin-right: 5px;
        }
    }
}

body {
    overflow: overlay;
}

::-webkit-scrollbar {
    width: 5px;
    right:5px;
    position:absolute;
    background-color: transparent;
}

::-webkit-scrollbar-track {
    background-color: transparent;
}

::-webkit-scrollbar-thumb {
    background: $color-secondary--lightest;
    border-radius:10px;
}